Update couponAsk AIput https://www.pelcro.com/api/v1/core/coupons/{id}Update an existing coupon.Path Paramsidint32requiredCoupon ID.Query Paramssite_idint32requiredThe unique identifier of the site associated with your account.Body Paramsnamestringrequiredlength between 3 and 40Display name of the coupon shown on invoices and receipts.codestringrequiredlength between 3 and 255Unique redemption code. Letters and numbers only.redeem_bydateExpiration date in YYYY-MM-DD format. Must be a future date. Set to null to remove expiration.max_redemptionsinteger≥ 1Maximum number of times this coupon can be redeemed. Cannot be less than current redemption count.plansarray of integersArray of plan IDs this coupon is restricted to.plansADD integermetadataobjectCustom key-value metadata.metadata objectHeadersAuthorizationstringrequiredDefaults to Bearer eyJ***Responses 200Success. 400Invalid request. 401Unauthenticated. 404Not found.Updated 6 days ago